
/************************/
/***** Contact Page *****/
/************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

	/**** Contact ****/
	#db_page_contact.et_pb_contact_form_container { margin-bottom: 0px; }
	#db_page_contact.et_pb_contact_form_container > #db_page_contact.et_pb_contact_form_container { border-width: 0px !important; } /* This is for a box that shows when invalid email is entered */
	#db_page_contact { border-radius: 10px; padding: 25px 30px 30px 30px; margin-bottom: 30px; background: transparent; border: 1px solid #999999; }
	#db_page_contact .et_pb_contact_main_title { color: #666666; padding: 0px 0px 15px 0px; }
	#db_page_contact .et_pb_contact_left { width: 100%; }
	#db_page_contact .clearfix { padding: 0px 0px 0px 0px; }
	#db_page_contact .input { border-radius: 3px !important; margin-bottom: 10px; padding: 10px 20px 10px 20px !important; background-color: #faf9f8; font-size: 16px; colour: #666666; border-color: #ff6666 !important; }
	#db_page_contact .et_pb_contact_message { margin-bottom: 3px; min-height: 111px; }
	/*#db_page_contact .et_pb_contact_reset { font-family: 'Raleway' !important; font-weight: 500; color: #999999; }*/
	/*#db_page_contact .et_pb_contact_reset { float: none; width: 227.5px; border-radius: 0px; border: 1px solid #aaaaaa; padding: 0px; background-color: transparent; margin: 0px 5px 0px 0px; }*/
	/*#db_page_contact .et_pb_contact_reset:hover { color: #9ed3dc; border: 1px solid #9ed3dc; }*/
	#db_page_contact .et_pb_contact_submit { float: left; font-family: 'Raleway' !important; font-weight: 500; }
	#db_page_contact .et_pb_contact_submit { width: 463px; height: 48px; border-radius: 0px; border-width: 1px; margin: 0px; }
	#db_page_contact .et_pb_contact_submit:hover { color: #aef0f7 !important; border-color: #aef0f7; background-color: transparent !important; }
	#db_page_contact .et-pb-contact-message { font-size: 14px; margin-top: 5px; margin-bottom: 5px; font-weight: bold; color: #ff6666; }
	#db_page_contact .et-pb-contact-message ul { padding-bottom: 8px; }
	#db_page_contact .et_pb_contact_form_container { background-color: transparent; margin-bottom: 0px; }
	
	/**** Subscription ****/
	#db_page_subscribe.et_pb_newsletter { border-radius: 10px; padding: 25px 30px 25px 30px; margin-bottom: 0px; background: transparent !important; border: 1px solid #999999; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_description { color: #666666; padding: 0px 0px 0px 0px; width: 100%; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_description h2 { color: #666666 !important; padding-bottom: 13px; }
	#db_page_subscribe.et_pb_newsletter div.et_pb_newsletter_description em a:hover { color: #666666 !important; text-decoration: underline; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form { padding: 0px 0px 0px 0px; width: 100%; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form p { padding: 10px 0px 0px 0px; width: 100%; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form .input { padding: 10px 20px 10px 20px !important; width: 421px; color: #666666; border-color: #ff6666 !important; background-color: #faf9f8; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form .et_pb_newsletter_button { margin-bottom: 5px; width: 461px; color: #9ed3dc; border: 1px solid #9ed3dc; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form .et_pb_newsletter_button:hover { color: #9ed3dc !important; border: 1px solid #9ed3dc; background-color: transparent; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form .et_pb_newsletter_result { font-size: 14px; margin-top: 10px; margin-bottom: 5px; font-weight: bold; color: #ff6666; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form .et_pb_newsletter_result h2.et_pb_subscribed { padding-bottom: 0px; font-size: 14px; font-weight: bold; line-height: 20px; color: #ff6666 !important; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	
	/**** Contact ****/
	/*#db_page_contact .et_pb_contact_reset { width: 198.5px; }*/
	#db_page_contact .et_pb_contact_submit { width: 405px; }
	#db_page_contact .et_pb_contact_message { min-height: 134px; }
	
	/**** Subscription ****/
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form { width: 100% !important; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form .input { width: 363px; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form .et_pb_newsletter_button { width: 403px; }
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
	
	/**** Contact ****/
	#db_page_contact { padding: 16px 20px 20px 20px; }
	/*#db_page_contact .et_pb_contact_reset { width: 142.5px; }*/
	#db_page_contact .et_pb_contact_submit { width: 293px; }
	#db_page_contact .et_pb_contact_message { min-height: 158px; }
	
	/**** Subscription ****/
	#db_page_subscribe.et_pb_newsletter { padding: 16px 20px 16px 20px; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_description { width: 291px !important; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form { padding: 0px 0px 0px 0px !important; width: 100% !important; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form .input { width: 251px; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form .et_pb_newsletter_button { width: 291px; }
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	
	/**** Contact ****/
	#db_page_contact .et_pb_contact_message { min-height: 129px; }
	/*#db_page_contact .et_pb_contact_reset { width: 174.5px; }*/
	#db_page_contact .et_pb_contact_submit { width: 358px; }
	
	/**** Subscription ****/
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_description { width: 100% !important; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form { width: 100% !important; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form .input { width: 316px; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form .et_pb_newsletter_button { width: 356px; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	
	/**** Contact ****/
	#db_page_contact { padding: 12px 15px 15px 15px; }
	#db_page_contact .et_pb_contact_message { min-height: 129px; }
	/*#db_page_contact .et_pb_contact_reset { width: 119.5px; }*/
	#db_page_contact .et_pb_contact_submit { width: 248px; }
	
	/**** Subscription ****/
	#db_page_subscribe.et_pb_newsletter { padding: 12px 15px 12px 15px; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_description { width: 100% !important; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form { width: 100% !important; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form .input { width: 206px; }
	#db_page_subscribe.et_pb_newsletter .et_pb_newsletter_form .et_pb_newsletter_button { width: 246px; }
}